module.exports.authController = require('./auth.controller');
module.exports.userController = require('./user.controller');
module.exports.addressController = require('./address.controller');
module.exports.productcategoryController = require('./productcategory.controller');
module.exports.wishlistController = require('./wishlist.controller');
module.exports.productreviewController = require('./productreview.controller');
module.exports.couponController = require('./coupon.controller');
module.exports.videopostController = require('./videopost.controller');
module.exports.productController = require('./product.controller');
module.exports.attributeController = require('./attribute.controller');
module.exports.settingController = require('./setting.controller');
module.exports.paymentcontroller = require('./payment.controller');
module.exports.orderController = require('./order.controller');
